Skip to Content
RéférenceCodes d'appairageAnnuler un code d'appairage

Annuler un code d’appairage

POST/v1/workstation-pairing-codes/{code}/cancel

Droit de clé restreinte : workstations:write.

Paramètres de chemin

  • codetexteobligatoire

    L'identifiant, wpc_….

En-têtes

  • Idempotency-Keytexte

    Rend le rejeu de cette écriture sûr pendant 24 heures. Idempotence.

Réponse

Rend l’objet codes d’appairage.

Une erreur suit le format commun.

Requête
curl -X POST https://api.ophelix.fr/v1/workstation-pairing-codes/wpc_…/cancel \ -H "Authorization: Bearer sk_test_…"
Réponse 200
{ "id": "wpc_034t7hCZcEgoE0r0ABaKuL", "object": "workstation_pairing_code", "status": "cancelled", "stage": null, "previewed_at": null, "agent": null, "current_organization": null, "expires_at": 1794005296, "workstation": null, "created": 1794004696, "livemode": false }
Mis à jour le